conf-tk

Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainertim@gfxmonk.net
Dependencies
conf-pkg-config
PublishedMay 27, 2016
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-tk/conf-tk.1/opam

Virtual package relying on tk

This package can only install if tk is installed on the system.

Necessary for
ivy
>= 1.3.1
labltk